body {
  background: #e61200;
}
.mv {
  width: 100%;
  padding-top: 46.67%;
  background: url("../img/index_bg01.jpg") center top no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.mv .mv-chara {
  width: 53.2%;
  margin: 0 0 0 13.5%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.mv .mv-title {
  width: 35.63%;
  margin: 0 0 -10% 37%;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
}
.mv.is-enter .mv-chara {
  -webkit-transform-origin: right bottom;
      -ms-transform-origin: right bottom;
          transform-origin: right bottom;
  -webkit-animation: mv-enter-chara 1.6s;
          animation: mv-enter-chara 1.6s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
.mv.is-enter .mv-title {
  -webkit-animation: mv-enter-title 1.6s 0.35s;
          animation: mv-enter-title 1.6s 0.35s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@-webkit-keyframes mv-enter-chara {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  2.5% {
    -webkit-transform: matrix3d(0.494, 0, 0, 0, 0, 0.494, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.494, 0, 0, 0, 0, 0.494, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  4.9% {
    -webkit-transform: matrix3d(0.699, 0, 0, 0, 0, 0.699, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.699, 0, 0, 0, 0, 0.699, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  7.41% {
    -webkit-transform: matrix3d(0.842, 0, 0, 0, 0, 0.842, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.842, 0, 0, 0, 0, 0.842, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  9.81% {
    -webkit-transform: matrix3d(0.927, 0, 0, 0, 0, 0.927, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.927, 0, 0, 0, 0, 0.927, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  14.71% {
    -webkit-transform: matrix3d(1.003, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.003, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  19.62% {
    opacity: 1;
    -webkit-transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  33.93% {
    -webkit-transform: matrix3d(1.002, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.002, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  48.15% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  76.78% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
@-webkit-keyframes mv-enter-title {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(1.4, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.4, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  4.2% {
    -webkit-transform: matrix3d(1.18, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.18, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  8.31% {
    -webkit-transform: matrix3d(1.046, 0, 0, 0, 0, 1.023, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.046, 0, 0, 0, 0, 1.023, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  12.51% {
    opacity: 1;
    -webkit-transform: matrix3d(0.987, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.987, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  16.62% {
    -webkit-transform: matrix3d(0.975, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.975, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  27.73% {
    -webkit-transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  38.84% {
    -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  61.06% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  83.28% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
.navi {
  width: 24.45%;
  margin: 0 -0.05% 0 0;
  padding-top: 81.53%;
  z-index: 90;
  background: url("../img/index_sitenavi_bg.png") center center no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  right: 0;
}
.navi .ttl {
  width: 78.13%;
  margin: 3.5% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.navi .navi-menu {
  width: 100%;
  margin: 19.4% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.navi .navi-menu li {
  width: 100%;
  margin-bottom: 3.5%;
  position: relative;
}
.navi .navi-menu li:last-child {
  margin: 0;
}
.navi .navi-menu li a {
  display: block;
}
.navi .navi-menu li a:hover img {
  opacity: 0;
}
.navi .navi-menu li .is-new {
  width: 13.36%;
  margin: 0 0 0 72%;
  position: absolute;
  top: -10%;
  left: 0;

}
.navi .navi-menu .menu01 a:hover {
  background: url("../img/index_sitenavi_menu01_current.png") left top no-repeat;
  background-size: 100%;
}
.navi .navi-menu .menu02 a:hover {
  background: url("../img/index_sitenavi_menu02_current.png") left top no-repeat;
  background-size: 100%;
}
.navi .navi-menu .menu03 a:hover {
  background: url("../img/index_sitenavi_menu03_current.png") left top no-repeat;
  background-size: 100%;
}
.navi .navi-menu .menu04 a:hover {
  background: url("../img/index_sitenavi_menu04_current.png") left top no-repeat;
  background-size: 100%;
}
.navi .sound {
  width: 92.33%;
  padding-top: 10.8%;
  margin: 145% 0 0 3.9%;
  background: url("../img/sound_bg.png") center top no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  cursor: pointer;
}
.navi .sound .deck {
  width: 40.62%;
  position: absolute;
  left: 33%;
  bottom: -90%;
  z-index: 2;
}
.navi .sound .btn {
  width: 28.62%;
  position: absolute;
  right: 3%;
  bottom: 20%;
  z-index: 1;
}
.navi .bnr {
  width: 90.35%;
  margin: 167% 0 0 4.7%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
}
.navi .bnr2{
  width: 90.35%;
  margin: 220% 0 0 4.7%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
}
.navi .bnr a,
.navi .bnr2 a {
  display: block;
}
.navi .bnr .new_icon,
.navi .bnr2 .new_icon {
  display: block;
  width: 15%;
  padding: 16% 0 0;
  position: absolute;
  top: -20px;
  left: -10px;
  z-index: 10;
  background: url(../img/index_movie_new.png) left top no-repeat;
  background-size: cover;
}
.navi .bnr.is-active {
  background: url("../img/index_sitenavi_dl_bnr_on.png") left top no-repeat;
  background-size: 100%;
}
.navi .bnr.is-active img {
  opacity: 0;
}
.navi .bnr2.is-active {
  background: url("../img/index_sitenavi_dl_bnr_on.png") left top no-repeat;
  background-size: 100%;
}
.navi .bnr2.is-active img {
  opacity: 0;
}
.navi .journal {
  width: 100%;
  margin: 262% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  overflow: hidden;
}

.navi .journal .journal-contents .journal-headline .headline-hero {
  margin-bottom: 0.8%;
  padding-top: 51.54%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.navi .journal .journal-contents .journal-headline .headline-text {
  width: 100%;
  height: 20%;
  font-size: 16px;
  font-size: 1.1111vw;
  font-weight: bold;
  line-height: 1.4;
  color: #111;
}
.index_sitenavi_new_0222 {
  width: 12%;
  position: absolute;
  top: 40%;
  left: 0;
  z-index: 10;
}
@media only screen and (max-width: 960px) {
  .navi .journal .journal-contents .journal-headline .headline-text {
    font-size: 10.5px;
  }
}
.navi .journal-twitter {
  width: 86.08%;
  margin: 0 0 15% -78%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.navi .journal-twitter a {
  display: block;
}
.navi .journal-twitter a:hover {
  background: url("../img/index_sitenavi_twitter_current.png") left top no-repeat;
  background-size: 100%;
}
.navi .journal-twitter a:hover img {
  opacity: 0;
}
.navi .journal-more {
  width: 82.11%;
  margin: 0 0 7.6% 9.4%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.navi .journal-more a {
  display: block;
}
.navi .journal-more a:hover {
  background: url("../img/index_sitenavi_journal_btn_current.png") left top no-repeat;
  background-size: 100%;
}
.navi .journal-more a:hover img {
  opacity: 0;
}
.movie-slider-item span:after,
.modal-movie-item figure span:after {
  content: "";
  width: 34.7%;
  padding-top: 34.29%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0) scale(0.5);
          transform: translate3d(-50%, -50%, 0) scale(0.5);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 1;
  background-image: url("../img/index_movie_play.png");
}
.movie-arrow-l {
  width: 7.3%;
  margin: -0.1% 0 0 4%;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  -webkit-transform: translate3d(0, -50%, 0) scale(0.8);
          transform: translate3d(0, -50%, 0) scale(0.8);
  -webkit-transition: 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  cursor: pointer;
}
.movie-arrow-l:hover {
  -webkit-transform: translate3d(0, -50%, 0) scale(1);
          transform: translate3d(0, -50%, 0) scale(1);
}
.movie-arrow-r {
  width: 7.3%;
  margin: -0.1% 31.1% 0 0;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: 1;
  -webkit-transform: translate3d(0, -50%, 0) scale(0.8);
          transform: translate3d(0, -50%, 0) scale(0.8);
  -webkit-transition: 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  cursor: pointer;
}
.movie-arrow-r:hover {
  -webkit-transform: translate3d(0, -50%, 0) scale(1);
          transform: translate3d(0, -50%, 0) scale(1);
}
.slick-list {
  overflow: visible;
}
.movie {
  width: 100%;
  padding-top: 37.92%;
  background: url("../img/index_bg02.jpg") center top no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.movie .movie-title {
  width: 29.66%;
  margin: 5.8% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.movie .movie-film-bg {
  width: 115%;
  margin: 7.4% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.movie .movie-slider {
  width: 100%;
  margin: 10.5% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.movie .movie-slider .movie-slider-inside .movie-slider-list {
  width: 100%;
  display: block;
  padding: 2.4% 0 0.2%;
  font-size: 0;
  letter-spacing: 0;
  background-position: left top;
  background-repeat: repeat-x;
  background-size: 20% auto;
  background-image: url("../img/movie/bg01.png");
}
.movie .movie-slider .movie-slider-inside .movie-slider-item {
  width: 245px;
  margin: 0;
  padding: 0 6px;
  display: block;
  vertical-align: top;
  position: relative;
  cursor: pointer;
  box-sizing: content-box;
}
.movie .movie-slider .movie-slider-inside .movie-slider-item figure span {
  display: block;
  position: relative;
  overflow: hidden;
  margin-bottom: 14%;
  background-color: #000;
}
.movie .movie-slider .movie-slider-inside .movie-slider-item figure span img {
  -webkit-transition: 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.movie .movie-slider .movie-slider-inside .movie-slider-item figure figcaption {
  width: auto;
  position: absolute;
  top: 67%;
  left: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
          transition: 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.movie .movie-slider .movie-slider-inside .movie-slider-item:hover span img {
  opacity: 0.6;
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
.movie .movie-slider .movie-slider-inside .movie-slider-item:hover figcaption {
  opacity: 1;
}
.movie .movie-slider .movie-slider-inside .movie-slider-item.is-new:before {
  width: 23.53%;
  padding-top: 23.53%;
  content: '';
  position: absolute;
  z-index: 1;
  top: -15%;
  left: -6%;
  -webkit-transform: scale(0.7);
      -ms-transform: scale(0.7);
          transform: scale(0.7);
  background: url("../img/index_movie_new.png") center center no-repeat;
  background-size: cover;
}
.movie .release {
  width: 100%;
  margin: 25.7% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
}
.movie .cero {
  width: 2.16%;
  margin: 0 0 1.8% 1.4%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.movie .amiibo {
  width: 2.78%;
  margin: 0 0 1.8% 4%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.movie .controller {
  width: 11.19%;
  margin: 0 0 1.9% 7.6%;
  position: absolute;
  left: 0;
  bottom: 0;
}
.movie .controller:hover {
  opacity: 0.6;
}
.modal-area {
  width: 920px;
}
.modal-movie {
  width: 100%;
}
.modal-movie-title {
  width: 429px;
  margin: 0 auto 40px;
}
.modal-movie-frame {
  margin-bottom: 30px;
}
.modal-movie-list {
  text-align: center;
}
.modal-movie-item {
  display: inline-block;
  width: 168px;
  cursor: pointer;
}
.modal-movie-item:not(:nth-child(5n+1)) {
  margin-left: 15px;
}
.modal-movie-item:nth-child(-n+5) {
  margin-bottom: 15px;
}
.modal-movie-item:hover figure span img,
.modal-movie-item:hover figcaption,
.modal-movie-item.is-active figure span img,
.modal-movie-item.is-active figcaption {
  opacity: 1;
}
.modal-movie-item:hover figcaption:before,
.modal-movie-item.is-active figcaption:before {
  opacity: 0;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
.modal-movie-item:hover figcaption:after,
.modal-movie-item.is-active figcaption:after {
  opacity: 1;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.modal-movie-item figure span {
  display: block;
  position: relative;
  margin-bottom: 12px;
}
.modal-movie-item figure span img {
  position: relative;
  z-index: 1;
  opacity: 0.5;
}
.modal-movie-item figure span:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  background-color: #000;
}
.modal-movie-item figure span:after {
  -webkit-transform: translate3d(-50%, -50%, 0) scale(0.7);
          transform: translate3d(-50%, -50%, 0) scale(0.7);
}
.modal-movie-item figure figcaption {
  width: 100%;
  height: 90px;
  position: relative;
  opacity: 0.5;
  font-size: 0;
  color: transparent;
}
.modal-movie-item figure figcaption:before,
.modal-movie-item figure figcaption:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center top;
}
.modal-movie-item figure figcaption:after {
  opacity: 0;
}
.modal-movie-close {
  width: 80px;
  height: 80px;
  position: fixed;
  top: 0;
  right: 0;
  font-size: 0;
  color: transparent;
  cursor: pointer;
  background-color: #fff;
}
.modal-movie-close:before,
.modal-movie-close:after {
  content: '';
  width: 50%;
  height: 4px;
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #000;
}
.modal-movie-close:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  -ms-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal-movie-close:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  -ms-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}
.modal-movie-item.mod-movie1 figcaption:before {
  background-image: url("../img/movie/1/title_modal.png");
}
.modal-movie-item.mod-movie1 figcaption:after {
  background-image: url("../img/movie/1/title_modal_on.png");
}
.modal-movie-item.mod-movie2 figcaption:before {
  background-image: url("../img/movie/2/title_modal.png");
}
.modal-movie-item.mod-movie2 figcaption:after {
  background-image: url("../img/movie/2/title_modal_on.png");
}
.modal-movie-item.mod-movie3 figcaption:before {
  background-image: url("../img/movie/3/title_modal.png");
}
.modal-movie-item.mod-movie3 figcaption:after {
  background-image: url("../img/movie/3/title_modal_on.png");
}
.modal-movie-item.mod-movie4 figcaption:before {
  background-image: url("../img/movie/4/title_modal.png");
}
.modal-movie-item.mod-movie4 figcaption:after {
  background-image: url("../img/movie/4/title_modal_on.png");
}
.modal-movie-item.mod-movie5 figcaption:before {
  background-image: url("../img/movie/5/title_modal.png");
}
.modal-movie-item.mod-movie5 figcaption:after {
  background-image: url("../img/movie/5/title_modal_on.png");
}
.modal-movie-item.mod-movie6 figcaption:before {
  background-image: url("../img/movie/6/title_modal.png");
}
.modal-movie-item.mod-movie6 figcaption:after {
  background-image: url("../img/movie/6/title_modal_on.png");
}
.modal-movie-item.mod-movie7 figcaption:before {
  background-image: url("../img/movie/7/title_modal.png");
}
.modal-movie-item.mod-movie7 figcaption:after {
  background-image: url("../img/movie/7/title_modal_on.png");
}
.modal-movie-item.mod-movie8 figcaption:before {
  background-image: url("../img/movie/8/title_modal.png");
}
.modal-movie-item.mod-movie8 figcaption:after {
  background-image: url("../img/movie/8/title_modal_on.png");
}
.modal-movie-item.mod-movie9 figcaption:before {
  background-image: url("../img/movie/9/title_modal.png");
}
.modal-movie-item.mod-movie9 figcaption:after {
  background-image: url("../img/movie/9/title_modal_on.png");
}
.modal-movie-item.mod-movie10 figcaption:before {
  background-image: url("../img/movie/10/title_modal.png");
}
.modal-movie-item.mod-movie10 figcaption:after {
  background-image: url("../img/movie/10/title_modal_on.png");
}
.modal-movie-item.mod-movie11 figcaption:before {
  background-image: url("../img/movie/11/title_modal.png");
}
.modal-movie-item.mod-movie11 figcaption:after {
  background-image: url("../img/movie/11/title_modal_on.png");
}
.modal-movie-item.mod-movie12 figcaption:before {
  background-image: url("../img/movie/12/title_modal.png");
}
.modal-movie-item.mod-movie12 figcaption:after {
  background-image: url("../img/movie/12/title_modal_on.png");
}
.modal.want-close .modal-close {
  background-color: #e61200;
}
.modal.want-close .modal-close:before,
.modal.want-close .modal-close:after {
  background-color: #fff;
}
.banner {
  width: 100%;
  padding-top: 25%;
  background: url("../img/index_bg03.jpg") center top no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
}
.banner p {
  width: 29.03%;
  margin: 2.1% 0 0 0;
  position: absolute;
  top: 0;
  left: 50%;
}
.banner p a {
  display: block;
}
.banner p a:hover img {
  opacity: 0;
}
.banner .bnr01 {
  -webkit-transform: translate(-144%, 0);
      -ms-transform: translate(-144%, 0);
          transform: translate(-144%, 0);
}
.banner .bnr01 a {
  background: url("../img/index_bnr_jump_up_current.png") left top no-repeat;
  background-size: 100% auto;
}
.banner .bnr02 {
  -webkit-transform: translate(-44%, 0);
      -ms-transform: translate(-44%, 0);
          transform: translate(-44%, 0);
}
.banner .bnr02 a {
  background: url("../img/index_bnr_photo_current.png") left top no-repeat;
  background-size: 100% auto;
}
.banner .bnr03 {
  -webkit-transform: translate(56%, 0);
      -ms-transform: translate(56%, 0);
          transform: translate(56%, 0);
}
.banner .bnr03 a {
  background: url("../img/index_bnr_treasure_current.png") left top no-repeat;
  background-size: 100% auto;
}
.banner .bnr04 {
  -webkit-transform: translate(56%, 0);
      -ms-transform: translate(56%, 0);
          transform: translate(56%, 0);
}
.banner .bnr04 a {
  background: url("../img/index_bnr_guidebook_m_current.png") left top no-repeat;
  background-size: 100% auto;
}
.banner .bnr05 {
  top: 38.7%;
  -webkit-transform: translate(56%, 0);
      -ms-transform: translate(56%, 0);
          transform: translate(56%, 0);
}
.banner .bnr05 a {
  background: url("../img/index_bnr_treasure_current.png") left top no-repeat;
  background-size: 100% auto;
}

.twitter {
  width: 4.38%;
  margin: 0 15.5% 20.5% 0;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 100;
}
.facebook {
  width: 4.38%;
  margin: 0 11.5% 20.5% 0;
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 100;
}
.footer-logo {
  display: none;
}
.footer-support {
  display: block;
  width: 9.17%;
  margin: 0 0 3.1% 1.2%;
  padding-top: 2.02%;
  background: url("../img/fmenu_support_off.png") center top no-repeat;
  background-size: 100% auto;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 9998;
}
.footer-support img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
}
.footer-support:hover img {
  opacity: 0;
}
.footer-guidebook-sp{
  display: none;
}
.footer-guidebook-pc{
  display: block;
  width: 6.77%;
  margin: 0 0 0 0;
  padding-top: 2.02%;
  background: url("../img/fmenu_guidebook_on.png") center top no-repeat;
  background-size: 100% auto;
  position: absolute;
  right: 11.2%;
  bottom: -5.4%;
  z-index: 9998;
}
.footer-guidebook-pc img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.footer-guidebook-pc:hover img {
  opacity: 1;
}
.blurbox {
  background: rgba(0,0,0,0.7);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9999;
}
.blurbox span {
  width: 75.14%;
  padding-top: 4.16%;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 9999;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.blurbox.is-active {
  display: block;
}
#dot_mario2 {
  width: 3.2%;
  margin: 0 0 0 0;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  -webkit-transform: translate3d(-781%, 238%, 0);
          transform: translate3d(-781%, 238%, 0);
}
#dot_mario2 span {
  display: block;
  width: 100%;
  padding-top: 143.48%;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transform: translate3d(0, 238%, 0);
          transform: translate3d(0, 238%, 0);
}
#dot_mario2 span:first-child {
  background-position: 0 0;
  opacity: 1;
  -webkit-animation: dot-mario-jump 25s infinite, dot-mario-move 25s steps(1) infinite;
          animation: dot-mario-jump 25s infinite, dot-mario-move 25s steps(1) infinite;
}
#dot_mario2 span:last-child {
  background-position: 100% 0;
  opacity: 0;
  -webkit-animation: dot-mario-jump 25s infinite, dot-mario-move2 25s steps(1) infinite;
          animation: dot-mario-jump 25s infinite, dot-mario-move2 25s steps(1) infinite;
}
#dot_mario2 .dot_mario2_top_move {
  background: url("../common/img/makaxubi476rrio/top_mario/top_mario_move.png") 0 0 no-repeat;
  background-size: 200%;
}
#dot_mario2 .dot_mario2_top_num2 {
  background: url("../common/img/makaxubi476rrio/top_mario/top_mario_num2.png") 0 0 no-repeat;
  background-size: 200%;
}
@-webkit-keyframes mv-enter-chara {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  2.5% {
    -webkit-transform: matrix3d(0.494, 0, 0, 0, 0, 0.494, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.494, 0, 0, 0, 0, 0.494, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  4.9% {
    -webkit-transform: matrix3d(0.699, 0, 0, 0, 0, 0.699, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.699, 0, 0, 0, 0, 0.699, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  7.41% {
    -webkit-transform: matrix3d(0.842, 0, 0, 0, 0, 0.842, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.842, 0, 0, 0, 0, 0.842, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  9.81% {
    -webkit-transform: matrix3d(0.927, 0, 0, 0, 0, 0.927, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.927, 0, 0, 0, 0, 0.927, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  14.71% {
    -webkit-transform: matrix3d(1.003, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.003, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  19.62% {
    opacity: 1;
    -webkit-transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  33.93% {
    -webkit-transform: matrix3d(1.002, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.002, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  48.15% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  76.78% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
@keyframes mv-enter-chara {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.2, 0, 0, 0, 0, 0.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  2.5% {
    -webkit-transform: matrix3d(0.494, 0, 0, 0, 0, 0.494, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.494, 0, 0, 0, 0, 0.494, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  4.9% {
    -webkit-transform: matrix3d(0.699, 0, 0, 0, 0, 0.699, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.699, 0, 0, 0, 0, 0.699, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  7.41% {
    -webkit-transform: matrix3d(0.842, 0, 0, 0, 0, 0.842, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.842, 0, 0, 0, 0, 0.842, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  9.81% {
    -webkit-transform: matrix3d(0.927, 0, 0, 0, 0, 0.927, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.927, 0, 0, 0, 0, 0.927, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  14.71% {
    -webkit-transform: matrix3d(1.003, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.003, 0, 0, 0, 0, 1.003, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  19.62% {
    opacity: 1;
    -webkit-transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.016, 0, 0, 0, 0, 1.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  33.93% {
    -webkit-transform: matrix3d(1.002, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.002, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  48.15% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  76.78% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
@-webkit-keyframes mv-enter-title {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(1.4, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.4, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  4.2% {
    -webkit-transform: matrix3d(1.18, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.18, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  8.31% {
    -webkit-transform: matrix3d(1.046, 0, 0, 0, 0, 1.023, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.046, 0, 0, 0, 0, 1.023, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  12.51% {
    opacity: 1;
    -webkit-transform: matrix3d(0.987, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.987, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  16.62% {
    -webkit-transform: matrix3d(0.975, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.975, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  27.73% {
    -webkit-transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  38.84% {
    -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  61.06% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  83.28% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
@keyframes mv-enter-title {
  0% {
    opacity: 0;
    -webkit-transform: matrix3d(1.4, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.4, 0, 0, 0, 0, 1.2, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  4.2% {
    -webkit-transform: matrix3d(1.18, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.18, 0, 0, 0, 0, 1.09, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  8.31% {
    -webkit-transform: matrix3d(1.046, 0, 0, 0, 0, 1.023, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.046, 0, 0, 0, 0, 1.023, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  12.51% {
    opacity: 1;
    -webkit-transform: matrix3d(0.987, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.987, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  16.62% {
    -webkit-transform: matrix3d(0.975, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.975, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  27.73% {
    -webkit-transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  38.84% {
    -webkit-transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1.001, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  61.06% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  83.28% {
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
    transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  }
}
@-webkit-keyframes dot-mario-jump {
  72% {
    -webkit-transform: translate3d(0, 238%, 0);
            transform: translate3d(0, 238%, 0);
    -webkit-animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
            animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
  }
  76% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    -webkit-animation-timing-function: cubic-bezier(0.59, 0.09, 0.9, 0.32);
            animation-timing-function: cubic-bezier(0.59, 0.09, 0.9, 0.32);
  }
  80% {
    -webkit-transform: translate3d(0, 238%, 0);
            transform: translate3d(0, 238%, 0);
    -webkit-animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
            animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
  }
}
@keyframes dot-mario-jump {
  72% {
    -webkit-transform: translate3d(0, 238%, 0);
            transform: translate3d(0, 238%, 0);
    -webkit-animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
            animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
  }
  76% {
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
    -webkit-animation-timing-function: cubic-bezier(0.59, 0.09, 0.9, 0.32);
            animation-timing-function: cubic-bezier(0.59, 0.09, 0.9, 0.32);
  }
  80% {
    -webkit-transform: translate3d(0, 238%, 0);
            transform: translate3d(0, 238%, 0);
    -webkit-animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
            animation-timing-function: cubic-bezier(0.09, 0.59, 0.32, 0.92);
  }
}
@-webkit-keyframes dot-mario-move {
  0% {
    opacity: 1;
  }
  72% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
}
@keyframes dot-mario-move {
  0% {
    opacity: 1;
  }
  72% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
}
@-webkit-keyframes dot-mario-move2 {
  0% {
    opacity: 0;
  }
  72% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
}
@keyframes dot-mario-move2 {
  0% {
    opacity: 0;
  }
  72% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
}

.footer .footer-copy{
  display: none;
}

.footer-top{
  background-image:url(../img/product/bg.jpg);
}

.footer-product {
  width: 61.111%;
  margin: 0 auto;

  border-bottom:3px #FFF solid;

  display: flex;
  align-items: center;
  padding: 0.8% 0 4%;
}
.footer-product__header {
  width: 24.091%;
}
.footer-product img{
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}

.footer-product__logo {
}

.footer-product__logo img{
  padding-right: 11.32%;
}

.footer-product__icon {
  width: 6.932%;
}
.footer-product__icon div{
  padding-right:39.344%;
}
.footer-product__icon-cero {
  margin-bottom: 16px;
}
.footer-product__info {
  width: 38.864%;
}
.footer-product__info p{
  padding-right:7.602%;
}

.footer-product__text {
}
.footer-product__info-btn {
  display: flex;
}
.footer-product__info-btn a{
  display: block;
  position: relative;
}

.footer-product__info-btn a::before{
  opacity: 0;
}

.footer-product__info-btn a:hover::before{
  opacity: 1;
}

.footer-product__info-btn a:hover img{
  visibility: hidden;
}


.footer-product__info-controller{
  width: 60%;
}
.footer-product__info-controller::before{
  content: "";
  display: block;
  background: url(../img/product/btn_controller_hover.png) left top no-repeat;
  background-size: 100%;
  padding-top:17.801%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.footer-product__info-support{
  width: 40%;
}

.footer-product__info-support::before{
  content: "";
  display: block;
  background: url(../img/product/btn_support_hover.png) left top no-repeat;
  background-size: 100%;
  padding-top:27.2%;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}

.footer-product__links {
  width: 265px;
  font-weight: 700;
  font-size: 14px;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana, sans-serif;
}
.footer-product__links-reserve {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 55px;
    border: solid 2px #f77d00;
    border-radius: 2px;
    background-color: #f77d00;

    color: #fff;
    text-decoration: none;
    transition: 300ms cubic-bezier(0.13, 0.78, 0.38, 0.98);
}
.footer-product__links-reserve-icon {
      display: block;
    position: relative;
    width: 26px;
    height: 26px;
    margin-right: 6px;
}

.footer-product__links-reserve-icon::before {
  content: '';
  background: no-repeat;
  background-image: url(../img/product/ico-buy.png);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
}

.footer-product__links-reserve-icon::after {
  content: '';
  display: block;
  background-image: url(../img/product/ico-buy_on.png);
  opacity: 0;
  transition: opacity 300ms cubic-bezier(0.13, 0.78, 0.38, 0.98);
  content: '';

  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.footer-product__links-reserve:hover {
  color: #f77d00;
  background-color: #fff;
}


.footer-product__links-reserve:hover .footer-product__links-reserve-icon::after {
  opacity: 1;
}


.footer-product__links-info {
  display: flex;
    justify-content: center;
    align-items: center;
    height: 39px;
    border: solid 1px #fff;
    border-radius: 2px;
    margin-top: 9px;

    color: #e61200;
    text-decoration: none;
    transition: 300ms cubic-bezier(0.13, 0.78, 0.38, 0.98);

    background: #FFF;
}


.footer-product__links-info-icon {
    display: block;
    position: relative;
    width: 13px;
    height: 13px;
    margin-right: 10px;
}

.footer-product__links-info-icon::before {
    content: '';
    background: no-repeat;
    background-image: url(../img/product/ico-link.png);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer-product__links-info-icon::after {
  content: '';
    background: url(../img/product/ico-link_white.png) 50% 50% no-repeat;
    opacity: 0;
    transition: opacity 300ms cubic-bezier(0.13, 0.78, 0.38, 0.98);

    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.footer-product__links-info:hover {
  color: #FFF;
  background-color: #e61200;
}

.footer-product__links-info:hover .footer-product__links-info-icon::after {
  opacity: 1;
}

.footer-product__icon a{
  display: block;
  position: relative;
}

.footer-product__icon a:hover img{
  opacity: 0.75;
}

.footer-product__icon a::before{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #FFF;
  border-radius: 5px;
}
.footer-product__icon a img{
  position: relative;
  z-index: 2;
}

/* ----------------------------
   SALE BANNER
---------------------------- */
.bnr-eshop-sale{
  position: relative;
  width: 100%;
  background:#ff8201 url(../img/sale/bnr_eshop_bg.png);
  z-index: 100;
}
.bnr-eshop-sale::before{
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #FFF;
  left: 0;
  bottom: 0;
  position: absolute;
}
.bnr-eshop-sale a {
    display: block;
    max-width: 960px;
    margin: 0 auto;
    width: 70%;
}
.bnr-eshop-sale a img {
  max-width: 960px;
  width: 100%;
  height: auto;
}
.no-touchevents .bnr-eshop-sale a{
  -webkit-transition: opacity 0.15s linear;
  transition: opacity 0.15s linear;
}
.no-touchevents .bnr-eshop-sale a:hover{
  opacity: 0.85;
}

.bnr-eshop-sale + .contents{
  position: relative;
}

/*------catalog-ticket------*/
.catalog-ticket {
  width: 61.111%;
  margin: -4% auto 1%;
  padding-left: 14.7%;
}
.catalog-ticket p a {
  display: inline-block;
  position: relative;
  padding: 0.63vw 0.5vw 0.63vw 5vw;
  border-radius: 2px;
  background: #fff;
  color: #000000;
  font-size: 0.85vw;
  font-weight: bold;
  text-decoration: none;
  transition: 0.3s;
}
.catalog-ticket p a:before {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0.21vw;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("../img/catalog_ticket.png") no-repeat;
  background-size: contain;
  width: 4.38vw;
  height: 3.05vw;
  transition: 0.3s;
}
.catalog-ticket p a:hover {
  color: #777;
}
.catalog-ticket p a:hover:before {
  opacity: 0.8;
}
@media (max-width: 960px) {
  .catalog-ticket {
    width: 61.111%;
    margin: -3.5% auto 1%;
    padding-left: 13%;
  }
  .catalog-ticket p a {
    padding: 4px 10px 4px 34px;
    font-size: 8px;
  }
  .catalog-ticket p a:before {
    width: 28px;
    height: 20px;
    top: 2px;
  }
}
